## kchmviewer-trinity 3.5.13.2

=== debian/changelog ===
kchmviewer-trinity (4:3.5.13.2-0debian7.0.0+0) wheezy; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 07 Jun 2013 03:08:24 +0200

kchmviewer-trinity (3.1.2-0ubuntu4) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 July 2009 16:08:00 -0600

kchmviewer-trinity (3.1.2-0ubuntu3) intrepid; urgency=low

  * Added -trinity suffix

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 25 Jun 2009 09:54:00 -0600

kchmviewer (3.1.2-0ubuntu2) intrepid; urgency=low

  * debian/rules: 
    - fix dpatch support
    - fix debian-rules-ignores-make-clean-error lintian warning
  * Add patch fix_gcc4.3.dpatch to fix FTBFS due to gcc 4.3 (LP: #240085)
    Thanks to Chris Lamb <chris@chris-lamb.co.uk>
  * Update debian/watch
  * Bump Standards-Version to 3.8.0:
    - add Homepage: field in debian/control
    - update debian/menu
  * debian/control:
    - fix spelling-error-in-description lintian warning
  * Modify Maintainer value to match the DebianMaintainerField
    specification.

 -- Cesare Tirabassi <norsetto@ubuntu.com>  Sun, 15 Jun 2008 13:11:01 +0200

kchmviewer (3.1.2-0ubuntu1) gutsy; urgency=low

  * New upstream release

 -- Anthony Mercatante <tonio@ubuntu.com>  Sun, 01 Jul 2007 00:22:53 +0200

kchmviewer (2.7-1ubuntu1) feisty; urgency=low

  * Merge from Debian unstable, remaining Ubuntu changes:
    - debian/control: Conflict: kchmviewer-nokde
      builds without KDE support
  * Added dpatch to debian/control dependencies to build nokde support

 -- Richard A. Johnson <nixternal@ubuntu.com>  Fri,  5 Jan 2007 19:27:31 -0600

kchmviewer (2.7-1) unstable; urgency=low

  * New upstream version
    - Should fix crashes due to bad encoding detection (Closes: #390329)

 -- Jose Luis Tallon <jltallon@adv-solutions.net>  Fri,  8 Dec 2006 02:11:46 +0100

kchmviewer (2.7-0ubuntu1) feisty; urgency=low

  * New upstream release
  * Removed obsolete 01_kchmviewwindow_cpp.dpatch

 -- Anthony Mercatante <tonio@ubuntu.com>  Thu,  7 Dec 2006 12:24:41 +0100

kchmviewer (2.6-1) unstable; urgency=low

  * New upstream version

 -- Jose Luis Tallon <jltallon@adv-solutions.net>  Thu, 31 Aug 2006 02:56:52 +0200

kchmviewer (2.6-0ubuntu1) edgy; urgency=low

  * New upstream release.
  * Added a patch for kchvviewwindow.cpp to avoid a compile error when 
    compiling against QT alone.
  * Added a variant kchmviewer-nokde that is built without KDE support.

 -- Ahmed El-Mahmoudy <aelmahmoudy@users.sourceforge.net>  Thu, 31 Aug 2006 15:05:01 +0300

kchmviewer (2.5-2ubuntu1) edgy; urgency=low

  * Rebuild so it doesnt depend on libgamin0

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Tue, 18 Jul 2006 20:24:36 -0500

kchmviewer (2.5-2) unstable; urgency=low

  * Fix FTBFS with g++4.1 (Closes: #372168)

 -- Jose Luis Tallon <jltallon@adv-solutions.net>  Thu, 08 Jun 2006 20:08:39 +0200

kchmviewer (2.5-1) unstable; urgency=low

  * New upstream version
  
  * Fix building with g++4.1 (Closes: #356517)

  * Updated to standards version 3.7.2 with no changes

 -- Jose Luis Tallon <jltallon@adv-solutions.net>  Thu, 11 May 2006  2:32:41 +0200

kchmviewer (2.0-1) unstable; urgency=low

  * New upstream version (Closes: #353709)
    - included proper icons from upstream :-)

  * Package sponsored by Tommaso Moroni

 -- Jose Luis Tallon <jltallon@adv-solutions.net>  Mon, 20 Feb 2006 22:19:57 +0100

kchmviewer (1.3a-1) unstable; urgency=low

  * First upload to the Archive (Closes: #312700)

  * Package sponsored by Tommaso Moroni

 -- Jose Luis Tallon <jltallon@adv-solutions.net>  Sun,  1 Jan 2006  2:33:38 +0100

kchmviewer (1.2a-1) unstable; urgency=low

  [ Tommaso Moroni ]
  * Initial packaging, incomplete

  [ Jose Luis Tallon ]
  * Initial release
    - Fixed to use libchm instead of chmlib
    - Added icons and manpage (1.2 -> 1.2a)

 -- Jose Luis Tallon <jltallon@adv-solutions.net>  Sat,  10 Dec 2005 18:48:17 +0100
