=== debian/control ===
Source: kchmviewer-trinity
Section: kde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
XSBC-Original-Maintainer: Jose Luis Tallon <jltallon@adv-solutions.net>
Build-Depends: debhelper (>= 5.0.0), quilt, kdelibs4-trinity-dev, libchm-dev, automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4
Homepage: http://www.kchmviewer.net/

Package: kchmviewer-trinity
Architecture: any
Conflicts: kchmviewer-nokde-trinity
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: CHM viewer for Trinity
 KchmViewer is a chm (MS HTML help file format) viewer, written in C++.
 Unlike most existing CHM viewers for Unix, it uses Trolltech Qt widget
 library, and does not depend on KDE or GNOME. However, it may be compiled
 with full Trinity support, including Trinity widgets and KIO/KHTML. 
 .
 The main advantage of KchmViewer is non-English language support. Unlike
 others, KchmViewer in most cases correctly detects help file encoding,
 correctly shows tables of context of Russian, Korean, Chinese and Japanese
 help files, and correctly searches in non-English help files (search for
 MBCS languages - ja/ko/ch is still in progress).
 .
 Completely safe and harmless. Does not support JavaScript in any way,
 optionally warns you before opening an external web page, or switching to
 another help file. Shows an appropriate image for every TOC entry. 
 .
 KchmViewer Has complete chm index support, including multiple index entries,
 cross-links and parent/child entries in index as well as Persistent bookmarks
 support. Correctly detects and shows encoding of any valid chm file.
