=== debian/control ===
--- 
+++ 
@@ -1,21 +1,23 @@
 Source: kchmviewer-trinity
-Section: kde
+Section: tde
 Priority: optional
 Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
 XSBC-Original-Maintainer: Jose Luis Tallon <jltallon@adv-solutions.net>
-Build-Depends: debhelper (>= 5.0.0), quilt, kdelibs4-trinity-dev, libchm-dev, automake, autoconf, libtool, libltdl-dev
+Build-Depends: debhelper (>= 7.0.50~), cdbs, quilt, tdelibs14-trinity-dev, libchm-dev, automake, autoconf, libtool, libltdl-dev
 Standards-Version: 3.8.4
 Homepage: http://www.kchmviewer.net/
 
 Package: kchmviewer-trinity
 Architecture: any
 Conflicts: kchmviewer-nokde-trinity
+Replaces: kchmviewer-kde3 (<< 4:14.0.0~), kchmviewer-trinity (<< 4:14.0.0~)
+Breaks: kchmviewer-kde3 (<< 4:14.0.0~), kchmviewer-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: CHM viewer for Trinity
  KchmViewer is a chm (MS HTML help file format) viewer, written in C++.
  Unlike most existing CHM viewers for Unix, it uses Trolltech Qt widget
- library, and does not depend on KDE or GNOME. However, it may be compiled
- with full Trinity support, including Trinity widgets and KIO/KHTML. 
+ library, and does not depend on TDE, KDE or GNOME. However, it may be compiled
+ with full Trinity support, including Trinity widgets and KIO/TDEHTML. 
  .
  The main advantage of KchmViewer is non-English language support. Unlike
  others, KchmViewer in most cases correctly detects help file encoding,
