=== debian/rules ===
--- 
+++ 
@@ -1,15 +1,11 @@
 #!/usr/bin/make -f
-# -*- makefile -*-
-# Sample debian/rules that uses debhelper.
-# This file was originally written by Joey Hess and Craig Small.
-# As a special exception, when this file is copied by dh-make into a
-# dh-make output file, you may use that output file without restriction.
-# This special exception was added by Craig Small in version 0.37 of dh-make.
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-DEB_CONFIGURE_INCLUDEDIR := /opt/trinity/include/kde
+-include debian/debiandirs
+
+DEB_CONFIGURE_INCLUDEDIR := /opt/trinity/include/tde
 DEB_CONFIGURE_MANDIR := /opt/trinity/share/man
 DEB_CONFIGURE_PREFIX := /opt/trinity
 DEB_CONFIGURE_INFODIR := /opt/trinity/share/info
@@ -27,10 +23,10 @@
 
 CFLAGS = -Wall -g
 
-CONFIGURE_OPTIONS_KDE = \
+CONFIGURE_OPTIONS_TDE = \
 	--host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) \
 	--prefix=/opt/trinity --with-extra-libs=/opt/trinity/lib \
-	--includedir=/opt/trinity/include/kde --mandir=/opt/trinity/share/man \
+	--includedir=/opt/trinity/include/tde --mandir=/opt/trinity/share/man \
 	--with-qt-dir=$(qtdir) \
 	--sysconfdir=$(sysconfdir) \
 	--infodir=/opt/trinity/share/info \
@@ -43,27 +39,29 @@
 	CFLAGS += -O2
 endif
 
--include debian/debiandirs
-
 build: debian/build-kde
 
 debian/build-kde:
 	dh_testdir
-	! [ -f /usr/share/libtool/ltmain.sh ] || \
+ifneq "$(wildcard /usr/share/libtool/ltmain.sh)" ""
 	cp -f /usr/share/libtool/ltmain.sh admin/ltmain.sh
-	! [ -f /usr/share/libtool/config/ltmain.sh ] || \
+endif
+ifneq "$(wildcard /usr/share/libtool/config/ltmain.sh)" ""
 	cp -f /usr/share/libtool/config/ltmain.sh admin/ltmain.sh
+endif
+ifneq "$(wildcard /usr/share/libtool/build-aux/ltmain.sh)" ""
+	cp -f /usr/share/libtool/build-aux/ltmain.sh admin/ltmain.sh
+endif
 	cp -f /usr/share/aclocal/libtool.m4 admin/libtool.m4.in
-	
+	cp -p /usr/share/misc/config.sub admin/config.sub
+	cp -p /usr/share/misc/config.guess admin/config.guess
+
 	make -f admin/Makefile.common cvs
 #	automake
 #	autoconf
-	test -e config.sub -a -L config.sub || \
-		ln -sf /usr/share/misc/config.sub config.sub
-	test -e config.guess -a -L config.guess || \
-		ln -sf /usr/share/misc/config.guess config.guess
 
-	mkdir build-kde && cd build-kde && ../configure CFLAGS="$(CFLAGS)" $(CONFIGURE_OPTIONS_KDE)
+	[ -d build-kde ] || mkdir build-kde
+	cd build-kde && ../configure CFLAGS="$(CFLAGS)" $(CONFIGURE_OPTIONS_TDE)
 	$(MAKE) -C build-kde
 	touch debian/build-kde
