=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
 XSBC-Original-Maintainer: Jose Luis Tallon <jltallon@adv-solutions.net>
-Build-Depends: debhelper (>= 7.0.50~), cdbs, quilt, tdelibs14-trinity-dev, libchm-dev, automake, autoconf, libtool, libltdl-dev
+Build-Depends: debhelper (>= 9~), cdbs, quilt, cmake, tdelibs14-trinity-dev, libchm-dev
 Standards-Version: 3.8.4
 Homepage: http://www.kchmviewer.net/
