=== debian/changelog ===
kchmviewer-trinity (4:14.0.9-0ubuntu19.04.0+0) disco; urgency=low

  * Automated git build for r14.0.9

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 11 Oct 2020 22:36:43 +0200
