=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: kchmviewer-trinity
 Section: tde
 Priority: optional
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Jose Luis Tallon <jltallon@adv-solutions.net>
 Build-Depends: debhelper (>= 9~), cdbs, quilt, cmake, tdelibs14-trinity-dev, libchm-dev
 Standards-Version: 3.8.4
