## kchmviewer-trinity 14.0.11

=== CMakeLists.txt ===
--- 
+++ 
@@ -7,13 +7,13 @@
 ############################################
 
 
-cmake_minimum_required( VERSION 2.8 )
+cmake_minimum_required( VERSION 2.8.12 )
 
 
 #### general package setup
 
 project( kchmviewer )
-set( VERSION R14.0.9 )
+set( VERSION R14.0.11 )
 
 
 #### include essential cmake modules
@@ -72,8 +72,14 @@
 
 add_subdirectory( lib )
 add_subdirectory( src )
-tde_conditional_add_subdirectory( BUILD_DOC doc )
-tde_conditional_add_subdirectory( BUILD_TRANSLATIONS translations )
+
+
+##### other data ################################
+
+if( WITH_TDE )
+  tde_conditional_add_project_docs( BUILD_DOC )
+  tde_conditional_add_project_translations( BUILD_TRANSLATIONS )
+endif()
 
 
 ##### write configure files
