=== debian/changelog ===
kchmviewer-trinity (4:14.0.11-0ubuntu14.04.0+0) trusty; urgency=low

  * Automated git build for r14.0.11
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#kchmviewer

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 21 Oct 2021 21:47:37 +0200
