## kchmviewer-trinity 14.0.12

=== debian/changelog ===
kchmviewer-trinity (4:14.0.12-0ubuntu20.10.0+0) groovy; urgency=low

  * Automated git build for r14.0.12
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.12#kchmviewer

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 13 Mar 2022 23:51:19 +0100
