## kchmviewer-trinity 14.0.13

=== debian/changelog ===
kchmviewer-trinity (4:14.0.13-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#kchmviewer

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 02 Oct 2022 06:57:49 +0200
