## kchmviewer-trinity 14.1.1

=== debian/changelog ===
kchmviewer-trinity (4:14.1.1-0debian9.0.0+0) stretch; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#kchmviewer

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 26 Jul 2023 03:58:15 +0200
