=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Jose Luis Tallon <jltallon@adv-solutions.net>
-Build-Depends: debhelper (>= 9~), cdbs, quilt, cmake, tdelibs14-trinity-dev, libchm-dev
+Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev, libchm-dev
 Standards-Version: 3.8.4
 Homepage: http://www.kchmviewer.net/
 
 Package: kchmviewer-trinity
 Architecture: any
 Conflicts: kchmviewer-nokde-trinity
-Replaces: kchmviewer-kde3 (<< 4:14.0.0~), kchmviewer-trinity (<< 4:14.0.0~)
-Breaks: kchmviewer-kde3 (<< 4:14.0.0~), kchmviewer-trinity (<< 4:14.0.0~)
+Replaces: kchmviewer-trinity (<< 4:14.0.0~)
+Breaks: kchmviewer-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: CHM viewer for Trinity
  KchmViewer is a chm (MS HTML help file format) viewer, written in C++.
