## kchmviewer-trinity 14.1.5

=== src/CMakeLists.txt ===
add_subdirectory( pics )
tde_conditional_add_subdirectory( WITH_TDE tde )

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${CHMLIB_INCLUDE_DIRS}
  ${CMAKE_SOURCE_DIR}/lib/libchmfile
  ${CMAKE_SOURCE_DIR}/src
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### kchmviewer (executable)

if( WITH_TDE )
  set( BASE_LIBRARIES
     tdecore-shared
     tdeui-shared
     tdeio-shared
  )
  set( TDEEXTRA_LIBRARIES kdeextra-static )
else( )
  set( BASE_LIBRARIES ${TQT_LIBRARIES} )
  set( TDEEXTRA_LIBRARIES "" )
endif( )

tde_add_executable( ${PROJECT_NAME} AUTOMOC

  SOURCES
        kchmsetupdialog.ui
        iconstorage.cpp
        kchmbookmarkwindow.cpp
        kchmconfig.cpp
        kchmindexwindow.cpp
        kchmmainwindow.cpp
        kchmsearchtoolbar.cpp
        kchmsearchwindow.cpp
        kchmsettings.cpp
        kchmsourcefactory.cpp
        kchmtreeviewitem.cpp
        kchmviewwindow.cpp
        main.cpp
        kchmdialogchooseurlfromlist.cpp
        tde-tqt.cpp
        kchmviewwindow_qtextbrowser.cpp
        kqtempfile.cpp
        kchmnavtoolbar.cpp
        kchmviewwindowmgr.cpp
        kchmkeyeventfilter.cpp
        kchmcontentswindow.cpp
        kchmsearchengine_impl.cpp
        kchmsearchengine.cpp
        kchmsetupdialog_impl.cpp
  LINK
     ${BASE_LIBRARIES}
     ${TDEEXTRA_LIBRARIES}
     chmfile-static
     ${CHMLIB_LIBRARIES}

  DESTINATION ${BIN_INSTALL_DIR}
)


##### icons

tde_install_icons( )
