## kchmviewer-trinity 14.1.6~pre0

=== debian/changelog ===
kchmviewer-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for f02aa21b7283fbcd69e83d26d1c655c50b78633d
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kchmviewer

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
