## kchmviewer-trinity 14.1.6~pre1

=== debian/changelog ===
kchmviewer-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for a245be1a570856527515d6928fc9d361035c86d8
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kchmviewer

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:20:45 +0100
