## kchmviewer-trinity 14.1.6~pre2

=== debian/changelog ===
kchmviewer-trinity (4:14.1.6~pre2-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for fbffe9fe76a2a33491265edd83e14de92860d30f
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kchmviewer

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 31 Jan 2026 13:17:47 +0100
