## kchmviewer-trinity 14.2.0~pre27

=== lib/CMakeLists.txt ===
add_subdirectory( libchmfile  )
tde_conditional_add_subdirectory( USE_BUILTIN_CHMLIB chmlib )
tde_conditional_add_subdirectory( WITH_TDE tdeio-msits )
