=== lib/libchmfile/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${CHMLIB_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### chmfile (static)

tde_add_library( chmfile STATIC_PIC

  SOURCES
        libchmfile.cpp
        libchmfile_search.cpp
        libchmfileimpl.cpp
        libchmtextencoding.cpp
        libchmtocimage.cpp
)
