=== debian/changelog ===
kchmviewer-trinity (4:14.2.0~pre27-0debian12.0.0+6) bookworm; urgency=low

  * Automated git build for 741cc8f3adaeb12c5cfd9341587481d56bcfe2ae
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kchmviewer

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
