## kchmviewer-trinity 14.2.0~pre28

=== debian/changelog ===
kchmviewer-trinity (4:14.2.0~pre28-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for dd4a50496931ac434ee95dc7442c4be7dbb55a74
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kchmviewer

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:14:11 +0100
