## kchmviewer-trinity 14.2.0~pre29

=== debian/changelog ===
kchmviewer-trinity (4:14.2.0~pre29-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 99386f168214c8214e6eafb21ff42d930be54dac
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kchmviewer

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 30 Jan 2026 01:55:04 +0100
